= link_to "javascript:;",
          class: "btn reply-btn js-discussion-reply-button",
          data: { noteable_type: note.noteable_type,
                  noteable_id:   note.noteable_id,
                  commit_id:     note.commit_id,
                  line_code:     note.line_code,
                  discussion_id: note.discussion_id },
          title: t("projects_section.notes.add_a_reply") do
  %i.icon-comment
  = t("projects_section.notes.reply")
